Subject: bug#21345: closed (Re: bug#21345: search.texi notes)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 25 Aug 2015 17:31:02 +0000

Your bug report

#21345: search.texi notes

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
21345: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21345
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#21345: search.texi notes
From: Eli Zaretskii <[email-masked]>
To: Lubos Pintes <[email-masked]>
Cc: [email-masked]
Date: Tue, 25 Aug 2015 20:30:07 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Lubos Pintes <[email-masked]>
> Date: Tue, 25 Aug 2015 19:13:08 +0200
> 
> doc/emacs/search.texi
> 83: Maybe the first "Then" isredundant.
> Then if you then type -> If you then type

INdeed; fixed.

> 229: Examples how `foo bar' is matched are confusing when rendered.
> I noticed this when converted to plain text, and also in Emacs info 
> browser. All examples have only one space.

That's a misfeature of the latest versions of Texinfo.  I fixed the
sources such that they generate several spaces as intended with both
old and new Texinfo.

Thanks.

Subject: search.texi notes
From: Lubos Pintes <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2015 19:13:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,
doc/emacs/search.texi
83: Maybe the first "Then" isredundant.
Then if you then type -> If you then type

229: Examples how `foo bar' is matched are confusing when rendered.
I noticed this when converted to plain text, and also in Emacs info 
browser. All examples have only one space.